Date:	Tue, 20 Jun 1995 04:02:36 -1000
From:	mr.nasty@ix.netcom.com (Frank Kenisky )
Message-Id: <3s6kds$ep1@ixnews3.ix.netcom.com>
Organization: Netcom
Subject: Re: Standings for Eastern League

In <3s25rh$et0$2@mhadg.production.compuserve.com> Aaron Bass
<76263.3525@CompuServe.COM> writes: 
>
>Does anyone know how to calculate your standing or total points 
>for Eastern League?
>
>Aaron

A few years ago EL published their method in a newsletter.

I'm really not sure but I think Sherry Arnold would know.

I would also like to know how this is done.

Although, EL is separate from the AKA it is always interesting to know
how other areas compute scores. Maybe we could all get together and
*SHARE* some thoughts.

Just an idea.
-- 
*************>>>>>>>>>>>>>MR.NASTY<<<<<<<<<<<<<**************
Fiesta Kite Ideas	  http://www.tmn.com/kiteweb/home.htm
8302 Tiguex		  Mr.Nasty@ix.netcom.com
Universal City, TX 78148  (210) 659-1803 or (512) 326-6221
*************************************************************


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 18 Jun 1995 11:29:21 -1000
From:	Aaron Bass <76263.3525@CompuServe.COM>
Message-Id: <3s25rh$et0$2@mhadg.production.compuserve.com>
Organization: via CompuServe Information Service
Subject: Standings for Eastern League

Does anyone know how to calculate your standing or total points 
for Eastern League?

Aaron


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 20 Jun 1995 15:20:51 -1000
From:	girbo@aol.com (Girbo)
Message-Id: <3s7s5j$a5l@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Standings for Eastern League

Aaron Bass asks:
> Does anyone know how to calculate your standing or total points 
> for Eastern League?

Below is the method for computing Eastern League standings.  Hope the
columns in the examples line up ok on everyone's reader.

This procedure is published in the Eastern League Guidelines book;  this
book is issued to all Eastern League Flyers Assocation (ELF) members.  ELF
membership is $20 for one year, $5 per additional family member and
includes a subscription to Sport Kiting, since this is the League's
primary source of information.

You must be an ELF member at the time of competition to earn points toward
EL standings for year-end awards.  Since this is a revised implementation
of ELF, if you join by June 30,  all scores for the 1995 season will be
counted retroactively. After June 30, you *must* be an ELF member at an
event for your points to count. 

If you have any questions, please e-mail either of us directly at
girbo@aol.com (Sherrie) or dquad@aol.com (Dave).

Thanks,
Dave & Sherrie Arnold
Eastern League Commissioners
(not trying to appear too official, just letting you know this information
is valid)

--------------------------------------------------------------------------
----------------------------------------

Eastern League Scoring

I. Event Score

All events have the same base score, and bonus points are awarded based on
the strength of the competition.  Only the top ten places receive league
points.

Base scores are as follows:

	1st place		25 points
	2nd place	20 points
	3rd place 	15 points
	4th place		12 points
	5th place		10 points
	6th place		 8 points
	7th place		 6 points
	8th place		 4 points
	9th place		 2 points
	10th place	 1 point

Bonus points are determined by the number of competitors.  The first place
finisher will receive a bonus value equal to the number of competitors in
the event, up to a maximum of twenty.  Each descending place will receive
a bonus value one less than the next higher place.

For example, the Experienced Individual Ballet class at Wildwood has 20
competitors.  The Eastern League points would be as follows: 	
            		              Base	Bonus    	Total
	Place		Points	Points    	Points
	1st		  25	  20        	  45
	2nd		  20	  19        	  39
	3rd		  15	  18	  33
	4th		  10	  17	  27
	5th		   8	  16	  24
	 .		   .	   .	   .
	 .		   .	   .	   .
	 .		   .	   .	   .
	10th		   1	  11	  12

If the class had 15 competitors, the bonus points would start with 15 for
first place and work down.  If 25 flyers competed, the bonus points would
still start at 20 since that is the maximum.
 
Note: If an event is broken into heats, the total number of competitors is
used for awarding bonus points, not just the number in the final heat.

Since the class size for teams and pairs is usually much smaller and does
not vary much from one event to another, the bonus points are doubled to
increase the impact.

For example, the Masters Pairs Ballet class at New York has five pairs
competing.  The scores would be as follows:
	
	      		Base	Bonus	Total
	Place		Points	Points	Points
	1st		  25	  10	  35
	2nd		  20	   8           28
	3rd		  15	   6	  21
	4th		  12	   4	  16
	5th		  10	   2	  12
	

II.  Overall League Score

The event scores are used to compute your overall League score and the
League standings for the season. The league season is the same as the
calendar year, January through December. Your league score will consist of
your top five point finishes.

Example: A flyer competed in Intermediate Individual Precision at eight
events and earned the following League points as discussed above:
				 
	Event #1	 35		Event #5	18
	Event #2	 20		Event #6	20
	Event #3	 22		Event #7	30
	Event #4	 15		Event #8	25

The flyer's League score for the season would be 132 (35+30+25+22+20). 
This score would be compared to all other IIP competitors to generate
League standings.

III. Tie Breakers

If ties exist in League scores at the end of the season, the winner will
be determined using the following steps until the tie is broken:

1. Head-to-Head
For all events where the flyers competed against each other, the total
number of points awarded to each flyer will be counted. The higher number
wins.

2.Total Points
The total number of Eastern League points for all events in which a flyer
competed will be compared.  The higher number wins.

3.Average Flight Score
Average the actual flight scores for every event in which the flyer
competed.  The higher number wins. 

Example:

			Flyer A	Flyer B	Flyer C
	Event 1		25	20	15
	Event 2		20	25	20
	Event 3		15	15	 25	
	Event 4		12	 8	 10			
Event 5		12	10	 8
			-------	-------	-------
			84	78	78

	Event 6		 		15
	Event 7			25		  
	Event 8		  	              12
		                      =======	=======
			             103	105
		
In this example, let's just say the top three point scores for the year
are counted, so all three fliers tie with a League score of 60. The tie is
broken as follows:

1.Head-to-Head
The three fliers all competed in the first five events listed.  The total
point score determines the winner - Flyer A with 84 points.  This leaves
Flyer B and C tied.

2.Total Points
When comparing total points for the year, Flyer C wins with a score of
105.

3.Average Score
If Flyers B & C were still tied in Step 2, the average flight score for
all events in which the flyers participated would determine the winner. 
		


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


